      Program mi_programa
      implicit none
      integer i
      integer x
      x=0
      do i=1,100
        x=x+i
      end do
      write(*,*) 'El resultado es: ', x, 'tambien: ', (100*101)/2
      End program mi_programa
